body {
scrollbar-face-color:#FFFFFF; 
scrollbar-shadow-color:#999999; 
scrollbar-highlight-color:#999999; 
scrollbar-3dlight-color:#FFFFFF; 
scrollbar-darkshadow-color:#FFFFFF; 
scrollbar-track-color:#FFFFFF; 
scrollbar-arrow-color:#999999
}

td     {font-family:"µ¸¿ò","µ¸¿òÃ¼","roman"; font-size: 12px; color:#666666; line-height:14pt}
.textarea  { font-family: ±¼¸²,seoul,helvetica; font-size: 9pt;border-bottom: #6B696B 1px solid; border-left: #6B696B 1px solid; border-right: #6B696B 1px solid; border-top: #6B696B 1px solid; color: black;}
.box          { font-family: ±¼¸²,seoul,helvetica; font-size: 9pt;border-bottom: 1px solid #b2b2b2 ;border-left: 1px solid #b2b2b2 ; border-right: 1px solid #b2b2b2 ; border-top: 1px solid #b2b2b2 ; height : 18px}
.tablew     {font-family:"µ¸¿ò","µ¸¿òÃ¼","verdana"; font-size: 12px; color:#ffffff; text-decoration: none;  line-height:13pt}

a:link        { font-family: ±¼¸²,seoul,helvetica; font-size: 9pt; line-height: normal; color: #555555; text-decoration: none }
a:visited   { font-family: ±¼¸²,seoul,helvetica; font-size: 9pt; line-height: normal; color: #555555; text-decoration: none }
a:active    { font-family: ±¼¸²,seoul,helvetica; font-size: 9pt; line-height: normal; color: #555555; text-decoration: none }
a:hover    { font-family: ±¼¸²,seoul,helvetica; font-size: 9pt; line-height: normal; color: #222222; text-decoration: underline }

.option.s1 {color:"#363636"; font-family:"µ¸¿ò"; FONT-SIZE:"9pt";}

.member { font-family: "µ¸¿ò", "Roman"; font-size: 13px; border: 1px #6B696B solid}
.memberF {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#657ABB; text-decoration: none}
.memberF2 {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#7C7C7C; text-decoration: none}

.loc {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#B6B6B6; text-decoration: none}
.loc a:link{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#B6B6B6; text-decoration: none}
.loc a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#B6B6B6; text-decoration: none}
.loc a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#B6B6B6; text-decoration: underline}
.loc a:active{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#B6B6B6; text-decoration: none}

.orange {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#E26000; text-decoration: none}
.gray {font-family: "µ¸¿ò", "Roman"; font-size: 11px; color:#A7A8AD; text-decoration: none}

.blue {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#154CD7; text-decoration: none}
.blue a:link{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#154CD7; text-decoration: none}
.blue a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#154CD7; text-decoration: none}
.blue a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#154CD7; text-decoration: underline}
.blue a:active{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#154CD7; text-decoration: none}

.dblue {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#4E65AB; text-decoration: none}
.dblue a:link{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#4E65AB; text-decoration: none}
.dblue a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#4E65AB; text-decoration: none}
.dblue a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#4E65AB; text-decoration: underline}
.dblue a:active{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#4E65AB; text-decoration: none}

.black {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: none; line-height:17pt}
.black a:link{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: none; line-height:17pt}
.black a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: none;  line-height:17pt}
.black a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: underline; line-height:17pt}
.black a:active{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: none; line-height:17pt}

.black2 {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: none;}
.black2 a:link{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: none;}
.black2 a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: none;}
.black2 a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: underline;}
.black2 a:active{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#292929; text-decoration: none;}

.purple {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#583DA4; text-decoration: none}
.purple a:link{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#583DA4; text-decoration: none}
.purple a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#583DA4; text-decoration: none}
.purple a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#583DA4; text-decoration: underline}
.purple a:active{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#583DA4; text-decoration: none}

.purple2 {font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#1F5BBB; text-decoration: none}
.purple2 a:link{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#1F5BBB; text-decoration: none}
.purple2 a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#1F5BBB; text-decoration: none}
.purple2 a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#1F5BBB; text-decoration: underline}
.purple2 a:active{font-family: "µ¸¿ò", "Roman"; font-size: 12px; color:#1F5BBB; text-decoration: none}

.bro {font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#02318B; text-decoration: none; line-height:17pt}
.bro a:link{font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#02318B; text-decoration: none; line-height:17pt}
.bro a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#02318B; text-decoration: none;  line-height:17pt}
.bro a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#02318B; text-decoration: underline; line-height:17pt}
.bro a:active{font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#02318B; text-decoration: none; line-height:17pt}

.bro2 {font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#FFB059; text-decoration: none; line-height:17pt}
.bro2 a:link{font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#FFB059; text-decoration: none; line-height:17pt}
.bro2 a:visited{font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#FFB059; text-decoration: none;  line-height:17pt}
.bro2 a:hover{font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#FFB059; text-decoration: underline; line-height:17pt}
.bro2 a:active{font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#FFB059; text-decoration: none; line-height:17pt}

.cha {font-family: "µ¸¿ò", "Roman"; font-size: 15px; color:#012F8A; text-decoration: none; line-height:17pt}

/* ¹öÆ° */
.sbform {font: 9pt µ¸¿ò;background: #E2E2E2;border-bottom: 1px solid #666666;border-right: 1px solid #666666;border-left: 1px solid #E0E0E0;border-top:1px solid #E0E0E0;color:#333333;height:18px;text-decoration:none;cursor: hand;}
.sbform2 {font: 9pt µ¸¿ò;color:blue; background: white;border-bottom: 1px solid #666666;border-right: 1px solid #666666;border-left: 1px solid #E0E0E0;border-top:1px solid #E0E0E0;color:#333333;height:18px;text-decoration:none;cursor: hand;}